<screen title="Community Info" version="1.0">

	<flags id="cm4c" value="true" />
		
	<comment>community information</comment>
	<widget kind="sbox">
		<layout kind="stks" algn="all" inse="0"/>
		
		<widget kind="gbox">
			<comment>layout objects from top to bottom</comment>
			<layout kind="arve" algn="top"/>
			<layout kind="fitc" algn="vertical, fill"/>
			<layout kind="stks" algn="horizontal" laye="true"/>
			
			<comment>a box</comment>
			<widget kind="lbox">
				<string id="titl" value="The CM Community"/>

				<layout kind="arve" algn="top"/>
				<layout kind="fitc" algn="vertical, fill"/>
				<layout kind="stks" algn="horizontal" laye="true" inse="0"/>

				<widget kind="text" id="requ" asiz="vertical" spec="text">
				The Championship Manager community is without question one of the most vibrant communities on the internet today. Formed by a series of dedicated websites, chat rooms, newsgroups and messageboards, the CM community provides a platform for people to talk about their favourite game.
				<return/>
				<return/>
				At the heart of the community is www.sigames.com the home of Sports Interactive, developers of CM. Here you can download demos, patches, updates and other utilities for all versions of the game as well as finding out the official news before anyone else.
				<return/>
				<return/>
				Finally, you can register online for our Official Messageboard (http://community.sigames.com)  and chat with other CM fans; you might have a winning tactic or wish to ask for some advice and it's here that you will be able to find the answers.
				</widget>
			</widget>
			
			<comment>anoter box</comment>
			<widget kind="lbox">
				<string id="titl" value="Recommended CM websites"/>

				<layout kind="arve" algn="top" gap="0" offs="0"/>
				<layout kind="fitc" algn="vertical,fill" gap="0"/>
				<layout kind="stks" algn="horizontal" laye="true" inse="0"/>
					
				<widget kind="tabl" id="sitb" layout="-1,-1,-1" mode="stripe_rows">
					<true id="tstr"/>
					<true id="asrw"/>
										
					<widget kind="text" col="0" row="0" spec="text"><flags id="text" value="SIgames.com" url="www.sigames.com"/></widget>
					<widget kind="text" col="1" row="0" spec="text"><flags id="text" value="CM Skins" url="www.cmskins.com"/></widget>
					<widget kind="text" col="2" row="0" spec="text"><flags id="text" value="The Dugout" url="www.thedugout.net"/></widget>

					<widget kind="text" col="0" row="1" spec="text"><flags id="text" value="CM Star" url="www.cmstar.net"/></widget>
					<widget kind="text" col="1" row="1" spec="text"><flags id="text" value="Under Pressure" url="up.thedugout.net"/></widget>
					<widget kind="text" col="2" row="1" spec="text"><flags id="text" value="CM Gamer" url="www.cmgamer.com"/></widget>

					<widget kind="text" col="0" row="3" spec="text"><flags id="text" value="cmsites.com" url="cm4.cm-sites.com"/></widget>
					<widget kind="text" col="1" row="3" spec="text"><flags id="text" value="CMlimitz" url="cmlimitz.footygamer.net"/></widget>
					<widget kind="text" col="2" row="3" spec="text"><flags id="text" value="commentary.cmita.it" url="commentary.cmita.it"/></widget>
					
					<widget kind="text" col="0" row="4" spec="text"><flags id="text" value="Project CM" url="projectcm.thedugout.net"/></widget>
					<widget kind="text" col="1" row="4" spec="text"><flags id="text" value="Champman.tv" url="www.champman.tv"/></widget>
					<widget kind="text" col="2" row="4" spec="text"><flags id="text" value="CMUK" url="www.cmuk.info"/></widget>
					
					<widget kind="text" col="0" row="5" spec="text"><flags id="text" value="CMBulgaria" url="www.CMBulgaria.com"/></widget>
					<widget kind="text" col="1" row="5" spec="text"><flags id="text" value="championship-manager.org.uk" url="www.championship-manager.org.uk"/></widget>
					<widget kind="text" col="2" row="5" spec="text"><flags id="text" value="champmanager4.cjb.net" url="www.champmanager4.cjb.net"/></widget> 
					
					<widget kind="text" col="0" row="6" spec="text"><flags id="text" value="cm-arg.com.ar" url="www.cm-arg.com.ar"/></widget>
					<widget kind="text" col="1" row="6" spec="text"><flags id="text" value="cm-fc.com" url="www.cm-fc.com"/></widget>
					<widget kind="text" col="2" row="6" spec="text"><flags id="text" value="cm4.com.br" url="www.cm4.com.br"/></widget>
					
					<widget kind="text" col="0" row="7" spec="text"><flags id="text" value="cm4.org" url="www.cm4.org"/></widget>
					<widget kind="text" col="1" row="7" spec="text"><flags id="text" value="cm4.pl" url="www.cm4.pl"/></widget>
					<widget kind="text" col="2" row="7" spec="text"><flags id="text" value="cm4ever.com" url="www.cm4ever.com"/></widget>
					
					<widget kind="text" col="0" row="8" spec="text"><flags id="text" value="cm4ever.de" url="www.cm4ever.de"/></widget>
					<widget kind="text" col="1" row="8" spec="text"><flags id="text" value="cm4forums.com" url="www.cm4forums.com"/></widget>
					<widget kind="text" col="2" row="8" spec="text"><flags id="text" value="CM4 Heaven" url="www.cm4heaven.co.uk"/></widget>
					
					<widget kind="text" col="0" row="9" spec="text"><flags id="text" value="cm4norge" url="www.cm4norge.tk"/></widget>
					<widget kind="text" col="1" row="9" spec="text"><flags id="text" value="cmbase.com" url="www.cmbase.com"/></widget>
					<widget kind="text" col="2" row="9" spec="text"><flags id="text" value="www.cmo.kicker.pl" url="www.cmo.kicker.pl"/></widget>
					
					<widget kind="text" col="0" row="10" spec="text"><flags id="text" value="cmcore.co.uk" url="www.cmcore.co.uk"/></widget>
					<widget kind="text" col="1" row="10" spec="text"><flags id="text" value="cmcraque.com" url="www.cmcraque.com"/></widget>
					<widget kind="text" col="2" row="10" spec="text"><flags id="text" value="cmdenmark.net" url="www.cmdenmark.net"/></widget>
					
					<widget kind="text" col="0" row="11" spec="text"><flags id="text" value="cmdutch.net" url="www.cmdutch.net"/></widget>
					<widget kind="text" col="1" row="11" spec="text"><flags id="text" value="CMEire" url="www.cmeire.com"/></widget>
					<widget kind="text" col="2" row="11" spec="text"><flags id="text" value="cmfantastico.com" url="www.cmfantastico.com"/></widget>
					
					<widget kind="text" col="0" row="12" spec="text"><flags id="text" value="cmfour.com" url="www.cmfour.com"/></widget>
					<widget kind="text" col="1" row="12" spec="text"><flags id="text" value="cmfrenzy.tk" url="www.cmfrenzy.tk"/></widget>
					<widget kind="text" col="2" row="12" spec="text"><flags id="text" value="cmgravity.com" url="www.cmgravity.com"/></widget>
					
					<widget kind="text" col="0" row="13" spec="text"><flags id="text" value="cmleague.com" url="www.cmleague.com"/></widget>
					<widget kind="text" col="1" row="13" spec="text"><flags id="text" value="cmmanagerfinland.net" url="www.cmmanagerfinland.net"/></widget>
					<widget kind="text" col="2" row="13" spec="text"><flags id="text" value="cmnorge.com" url="www.cmnorge.com"/></widget>
					
					<widget kind="text" col="0" row="14" spec="text"><flags id="text" value="cmonline.it" url="www.cmonline.it"/></widget>
					<widget kind="text" col="1" row="14" spec="text"><flags id="text" value="cmpopular.com.br" url="www.cmpopular.com.br"/></widget>
					<widget kind="text" col="2" row="14" spec="text"><flags id="text" value="cmportugal.com" url="www.cmportugal.com"/></widget>
					
					<widget kind="text" col="0" row="15" spec="text"><flags id="text" value="cmrev.com" url="www.cmrev.com"/></widget>
					<widget kind="text" col="1" row="15" spec="text"><flags id="text" value="cmsorted.net" url="www.cmsorted.net"/></widget>
					<widget kind="text" col="2" row="15" spec="text"><flags id="text" value="cmsverige.com" url="www.cmsverige.com"/></widget>
					
					<widget kind="text" col="0" row="16" spec="text"><flags id="text" value="cmt.cc" url="www.cmt.cc"/></widget>
					<widget kind="text" col="1" row="16" spec="text"><flags id="text" value="cmturkey.com" url="www.cmturkey.com"/></widget>
					<widget kind="text" col="2" row="16" spec="text"><flags id="text" value="cmupdate.com" url="www.cmupdate.com"/></widget>
					
					<widget kind="text" col="0" row="17" spec="text"><flags id="text" value="cmwebdesign.tk" url="www.cmwebdesign.tk"/></widget>
					<widget kind="text" col="1" row="17" spec="text"><flags id="text" value="cmwizard.rules.it" url="www.cmwizard.rules.it"/></widget>
					<widget kind="text" col="2" row="17" spec="text"><flags id="text" value="cmworld.it" url="www.cmworld.it"/></widget>
					
					<widget kind="text" col="0" row="18" spec="text"><flags id="text" value="crapmanager.com" url="www.crapmanager.com"/></widget>
					<widget kind="text" col="1" row="18" spec="text"><flags id="text" value="Football Extra" url="www.gamestart.co.uk/football"/></widget>
					<widget kind="text" col="2" row="18" spec="text"><flags id="text" value="Elvins page" url="www.geocities.com/elvin3k"/></widget>
					
					<widget kind="text" col="0" row="19" spec="text"><flags id="text" value="gio.neosurge.net/cm" url="www.gio.neosurge.net/cm"/></widget>
					<widget kind="text" col="1" row="19" spec="text"><flags id="text" value="hugi.is/cm" url="www.hugi.is/cm"/></widget>
					<widget kind="text" col="2" row="19" spec="text"><flags id="text" value="Pretty Addicted" url="www.pretty-addicted.com"/></widget>
					
					<widget kind="text" col="0" row="20" spec="text"><flags id="text" value="soccer-views.com" url="www.soccer-views.com/cm_insight.shtml"/></widget>
					<widget kind="text" col="1" row="20" spec="text"><flags id="text" value="Stuart Redmond" url="www.stuartredmond.co.uk/CMS/index.shtml"/></widget>
					<widget kind="text" col="2" row="20" spec="text"><flags id="text" value="The Gaffer" url="www.the-gaffer.tk"/></widget>
					
					<widget kind="text" col="0" row="21" spec="text"><flags id="text" value="Total CM" url="www.totalcm.net"/></widget>
					<widget kind="text" col="1" row="21" spec="text"><flags id="text" value="virtual-sports.net" url="www.virtual-sports.net/cm4"/></widget>
					<widget kind="text" col="2" row="21" spec="text"><flags id="text" value="CM Italia Panoz Web Site" url="panoz.cmita.it"/></widget>

					<widget kind="text" col="0" row="22" spec="text"><flags id="text" value="CMita Forum Community" url="forum.cmita.it"/></widget>
					<widget kind="text" col="1" row="22" spec="text"><flags id="text" value="CMita Files" url="files.cmita.it"/></widget>
					<widget kind="text" col="2" row="22" spec="text"><flags id="text" value="CMita Research Forum" url="ricerca.cmita.it"/></widget>

					<widget kind="text" col="0" row="23" spec="text"><flags id="text" value="CMita Portal" url="www.cmita.it"/></widget>
					<widget kind="text" col="1" row="23" spec="text"><flags id="text" value="CMita Commentary" url="commentary.cmita.it"/></widget>
					<widget kind="text" col="2" row="23" spec="text"><flags id="text" value="CM World" url="www.cmworld.it"/></widget>

					<widget kind="text" col="0" row="24" spec="text"><flags id="text" value="CM Online" url="www.cmonline.it"/></widget>
					<widget kind="text" col="1" row="24" spec="text"><flags id="text" value="CM Football" url="www.cmfootball.co.uk"/></widget>
					<widget kind="text" col="2" row="24" spec="text"><flags id="text" value="Fourtress" url="fourtress.thetrax.co.uk "/></widget>

			</widget>
			</widget>
		</widget>
	</widget>	
</screen>
